/* CSS Document */

body {	-webkit-text-size-adjust:100%; font-family: '微軟正黑體', sans-serif; overflow-x: hidden; position: relative;}
img {	border:0; }

/* Reset ================================================================================= */

a { text-decoration:none; transition: all 0.4s ease-out 0s; }
a:hover { text-decoration:none; }

* { box-sizing: border-box;}

.content-Box { max-width:1366px; width: 100%; margin:0 auto; text-align:left; position:relative; clear:both;}

#content { font-size: 18px; line-height:30px; color: #333; letter-spacing: 0.05rem; font-weight: 400; padding-top: 100px;}
#content p{ margin-bottom: 30px; margin-top: 0; font-size: 18px;line-height:30px;  font-weight: 400;}
p, td, li, label { font-size: 18px;line-height:30px;  font-weight: 400;}

.photo-fit img { object-fit: cover; width: 100%; height: 100%; position: absolute; z-index: 1; left: 0; top: 0;}

.photo {line-height: 0; height: 0; padding-bottom: 40%; overflow: hidden; position: relative; z-index: 1; margin-bottom: 0px;}
.imgCenter {position: absolute; top: 0; left: 0; right: 0; bottom: 0; line-height: 0; display: flex; flex-wrap: wrap; justify-content: center; align-items: center; z-index: 2;}
.imgCenter img {max-height: 100%;}

.banner { position: relative; }
.banner img { width: 100%;}

.banner-content { position: absolute; z-index: 3; top:50%; left: 0%; width: 100%; text-align: center; transform: translate(0%, -50%); padding: 0 5%; }
.banner-content h1 { font-size: 42px; font-weight: bold; color: #aaf900; text-transform: uppercase; letter-spacing: 0.05rem; line-height: 120%; text-shadow: 6px 10px 9px rgba(0,0,0,.55);}

.banner-pc img { object-fit: cover; width: 100%; height: 100%;}
.banner-pc { height: 250px;}
.banner-mobile { display: none;}

.main-box { background: url("/images/theme-b67/main-bg2.png") no-repeat 100% 80px;}

#path { text-align: left; position: relative; padding: 20px 5% 40px 5%;}
#path ul { margin: 0; padding: 0; }
#path li { display: inline-block; vertical-align: top; font-size: 17px; line-height: 24px; letter-spacing: 0.05rem;}
#path li:after { content:"/"; display: inline-block; vertical-align: top; padding: 0 0 0 4px;}
#path li:last-child { pointer-events: none;}
#path li:last-child:after { display: none;}
#path li a { color: #333; }
#path li a:hover, #path li:last-child a { color: #333;}

.demo-section { padding: 0 5%;}

/*about*/
.about-section-1-bg1 { position: relative; top:-34px; padding:35px 5% 155px 5%; margin-bottom: 80px;}
.about-section-1-bg1:before { position: absolute; z-index: 2; content: ""; top:0; left: 0; width: 100%; height: 100%; background: #8fc31f;  clip-path: polygon(0% 0%, 20% 0%, 33% calc(100% - 96px), 100% calc(100% - 96px), 100% 100%, calc(33% - 77px) 100%, calc(20% - 77px) 96px, 0% 96px);}

.about-section-1-content { position: relative; z-index: 3; display: flex; flex-direction: row; flex-wrap: wrap;}
.about-section-1-content > div { width: 50%;}
.about-section-1-content > div:nth-of-type(1) { padding-right: 5%;}
.about-section-1-content > div:nth-of-type(2) { padding-top: 30px;}

.title01 { color: #1e1e1e; font-size: 36px; font-weight:bold; line-height: 120%; padding-bottom: 25px;}

.about-section-2 { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between; padding-bottom: 60px;}
.about-section-2 > div:nth-of-type(1) { width: 60%;}
.about-section-2 > div:nth-of-type(2) { width: 35%;}

.about-section-3 { padding-bottom: 30px;}
.about-section-3-content { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.about-section-3-content > div { width: calc(50% - 23px);}
.about-section-3-content > div:nth-of-type(2) { padding-top: 7%;}
.about-section-3-pto { line-height: 0; margin-bottom: 20px; text-align: center;}

.about-section-4 { min-height: 500px; background: url("/images/theme-b67/about-section-4bg.jpg") no-repeat center center; background-size: cover; padding: 50px 5%; position: relative;display: flex; flex-direction: column; flex-wrap: nowrap; justify-content: center; }
.about-section-4-bg2 { position: absolute;z-index: 1; width: 320px; height: 320px; left: 50%; top: 50%; transform: translate(-50%, -50%) rotate(45deg); box-shadow:inset 0px 0px 0px 10px #8fc31f; }
.about-section-4-content { position: relative; z-index:3; display: flex; flex-direction: column; flex-wrap: nowrap; align-items: center;}
.about-section-4-content > div:nth-of-type(1) { font-size: 50px; font-weight: bold; color: #fff; letter-spacing: 0; line-height: 100%; padding-bottom: 20px;}
.about-section-4-content > div:nth-of-type(2) { font-size: 32px; font-style: italic; color: #fff; letter-spacing: 0.05rem; line-height: 140%; text-align:center;}

/*history*/
.history-section {  position: relative; margin-top: -30px; padding: 50px 5%;background: url("/images/theme-b67/history-bg.png") no-repeat top center #f8f8f8; background-attachment: fixed; background-size: cover; content: ""; top:0; left: 0; width: 100%; height: 100%;}
.history-section:after { }
.history-section-content { position: relative; padding-bottom: 50px;}
.history-section-content:after { position: absolute;content: ""; width: 1px; height: 100%; top: 0; left: 50%; background: #8fc31f; transform: translate(-50%, 0);}
.history-list-section { position: relative; z-index:3; display: flex; flex-direction: column; flex-wrap: wrap;}
.history-list-section > div { width: 50%; position: relative;}
.history-list-section > div:nth-child(odd) { margin: 0 auto 0 0; padding-right: 54px; padding-left: 0;}
.history-list-section > div:nth-child(even) { margin: 0 0 0 auto; padding-right: 0; padding-left: 54px;}
.history-list-section > div:nth-of-type(2) { margin-top: -100px;}
.history-list-section > div:nth-of-type(3) { margin-top: -100px;}
.history-list-section > div:nth-of-type(4) { margin-top: -150px;}
.history-list-section > div:nth-of-type(5) { margin-top: -200px;}
.history-list-section > div:nth-of-type(6) { margin-top: 30px;}
.history-list-section > div:nth-of-type(7) { margin-top: -100px;}
.history-list-section > div:nth-of-type(8) { margin-top: -180px;}
.history-list-section > div:nth-of-type(9) { margin-top: -30px;}
.history-list-section > div:nth-of-type(10) { margin-top: -140px;}
.history-list-section > div:nth-of-type(11) { margin-top: 0px;}
.history-list-section > div:nth-of-type(12) { margin-top: -120px;}
.history-list-section > div:nth-of-type(13) { margin-top: 0px;}
.history-list-section > div:nth-of-type(14) { margin-top: -200px;}
.history-list-section > div:nth-of-type(15) { margin-top: -120px;}
.history-list-section > div:nth-of-type(16) { margin-top: -100px;}
.history-list-section > div:nth-of-type(17) { margin-top: -100px;}
.history-list-section > div:nth-of-type(18) { margin-top: -70px;}
.history-list-section > div:nth-of-type(19) { margin-top: -70px;}
.history-list-section > div:nth-of-type(20) { margin-top: -30px;}
.history-list-section > div:nth-of-type(21) { margin-top: -100px;}
.history-list-section > div:nth-of-type(22) { margin-top: -50px;}
.history-list-section > div:nth-of-type(23) { margin-top: -140px;}

.history-content { border-radius: 20px; border: 3px solid #8fc31f; background: #fff; position: relative; padding: 30px; display: flex; flex-direction: row; flex-wrap: wrap; align-items: center;}
.history-content:after { content:""; position: absolute; width: 16px; height: 30px; background: #8fc31f; clip-path: polygon(0% 0%, 100% 50%, 0% 100%); top:30px; right: -16px;}
.history-list-section > div:nth-child(even) .history-content:after { transform: rotate(180deg);left: -16px;right: auto;}
.history-data { padding-right: 3%; font-weight: bold; letter-spacing:0;}
.history-data ul { padding: 0; margin: 0; list-style: none;}
.history-data ul li { position: relative; padding-left: 22px; font-weight: bold;}
.history-data ul li:before { position: absolute; content: ""; width: 8px; height: 8px; background: #8fc31f; border-radius: 100%; left: 0; top:12px;}
.history-pto { line-height: 0; text-align: right;}
.history-layout-50 > div { width: 50%;}
.history-layout-55 > div:nth-of-type(1) { width: 55%;}
.history-layout-55 > div:nth-of-type(2) { width: 45%;}
.history-layout-65 > div:nth-of-type(1) { width: 65%;}
.history-layout-65 > div:nth-of-type(2) { width: 35%;}
.history-layout-75 > div:nth-of-type(1) { width: 75%;}
.history-layout-75 > div:nth-of-type(2) { width: 25%;}

.history-year { position: absolute; background: #f8f8f8; font-size: 22px; font-weight: bold; color: #222; padding: 8px 4px; top:0px; right: -32px;}
.history-year:after { position: absolute; content: ""; width: 12px; height: 12px; border-radius: 100%; background: #8fc31f; left: calc(50% - 6px); bottom: -8px;}
.history-list-section > div:nth-child(even) .history-year { left: -32px;right: auto;}

/*products*/
.products-title-1 { position: relative; z-index: 2; padding-left: 50px;}
.products-title-1 a { display: inline-block; background: #fff; padding: 12px 16px; font-size: 24px; font-weight: bold; color: #0d2c5f !important; line-height: 110%; border-width: 0 1px; border-color: #a4a4a4; border-style: solid;}
.products-title-1 a:hover { padding: 12px 24px;}
.products-content { margin-bottom: 50px; border-width: 1px 0; border-color: #a4a4a4; border-style: solid; display: flex; flex-direction: row; flex-wrap: wrap; position: relative; margin-top: -20px;}
.products-content > div:nth-of-type(1) { width:35%; padding: 35px 20px ;display: flex; flex-direction: row; flex-wrap: nowrap; justify-content: center; align-items: center; border-right: 1px solid #a4a4a4;}
.products-content > div:nth-of-type(2) { width:65%; padding:35px 5%; }
.products-link > a { display: block; position: relative; padding-left: 18px; margin-bottom: 4px;}
.products-link > a:hover { color: #91c423;}
.products-link > a:before { position: absolute; content: ""; width: 8px; height: 8px; border-width: 1px 1px 0 0; border-color: #91c423; border-style: solid; transform: rotate(45deg); left: 0; top:12px;}

.advantage-btn a { max-width: 280px; -webkit-animation: shadow-flash 1500ms infinite; animation: shadow-flash 1500ms infinite; transition: all 0.3s ease-out 0s;}

/*products-list*/
.products-list-section { display: flex; flex-direction: row; flex-wrap: wrap; padding-bottom: 40px;}
.products-list-section > div:nth-of-type(1) { width: 265px;}
.products-list-section > div:nth-of-type(2) { width: calc(100% - 265px); padding-left: 5%;}

.products-catalog-title { margin-bottom: 18px; background: #0d2c5f; /*overflow: hidden;*/ border-radius: 0 25px 0 30px; display: flex; flex-flow: wrap; align-items: center; position: relative; z-index: 1; max-width: 265px;}
.products-catalog-title > div:nth-of-type(1) { display: flex; flex-flow: wrap; align-items: center; justify-content: center; width: 70px; height: 70px; border-radius:0 25px 0 30px; text-align: center; background: #8fc31f; margin: auto 0 auto auto; order: 2;}
.products-catalog-title > div:nth-of-type(1) img { width: 45px; }
.products-catalog-title > div:nth-of-type(2) { margin: auto; color: #fff; font-size: 20px; font-weight: bold; line-height: 1; order: 1;}
.products-catalog-title::before { content: ''; position: absolute; bottom: -15px; right: -5px; width: 22px; height: 31px; background: url("/images/theme-b67/hand_click.png") no-repeat center; background-size: contain; pointer-events: none; opacity: 1; visibility: visible; z-index: 5; transition: all 0.3s ease-out 0s;}
.products-catalog-title:hover::before { opacity: 0; visibility: hidden;}

.products-list2-type { display: flex; flex-direction: row; flex-wrap: wrap; align-items: flex-start; justify-content: space-between; padding-top: 20px; padding-bottom: 60px;}
.products-list2-type > a { width: calc(50% - 20px); display: block; padding-bottom: 150px; position: relative; margin-top: 145px; margin-bottom: -180px;}
.products-list2-type > a:nth-child(odd) { margin-top: 0px;}
.products-list2-type > a:hover .products-list2-pto { box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);}
.products-list2-type > a:hover .products-list2-pto img { transform: scale(1.1);}
.products-list2-pto-box { position: relative; margin-bottom: 20px; line-height: 0; padding: 0 10% 40px 10%;}
.products-list2-pto-box:after { position: absolute; content: ""; bottom: 0; left: 0; width: 100%; height: 200px; background: #e9efef;}
.products-list2-pto { padding-bottom: 77%;box-shadow: 0px 20px 20px 0px rgba(0,0,0,0.1);transition: all 0.4s ease-out 0s; }
.products-list2-pto img { transition: all 0.4s ease-out 0s; }
.products-list2-name { font-size: 20px; font-weight: bold; color: #222; padding: 0 10px;}

#page { text-align: center; padding: 30px 0 50px 0;}
#page a { font-size: 15px; color: #333; font-weight: 400; width: 30px; height: 30px; line-height: 30px; text-align: center; border-radius: 100%; display: inline-block;}
#page a:hover, #page a.current { background: #8fc31f; color: #fff;}
.page-prev, .page-next { width: 12px !important; height: 12px !important; line-height: inherit !important; border-radius: 0 !important; border-top:1px solid #555; border-right: 1px solid #555; margin: 0 20px;}
.page-prev:hover, .page-next:hover { background: none !important;}
.page-prev { transform: rotate(-135deg);}
.page-next { transform: rotate(45deg);}

/*products-detail*/
.products-detail-top { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; padding-bottom: 50px; }
.products-detail-top > div { width: 50%; padding-bottom: 20px; }
.products-detail-top > div:nth-of-type(2) { padding-left: 8%;}

.pro-b {line-height: 0; margin-bottom: 12px; }
.pro-b li { position: relative;}
.rslides_tabs { margin-top:0px; text-align:left; display:flex; flex-direction:row; flex-wrap:wrap; justify-content: center; margin-right: -3px; }
.pro-s ul {  margin: 0 -10px 0 0; padding: 0;}
.pro-s li { margin:0 10px 10px 0; line-height:0; width: calc(20% - 10px); list-style: none;}
.pro-s li a img { width:100%; border: 1px solid #c2c2c2;}
.rslides_here img { border: 1px solid #0d2c5f !important;}

.products-detail-title { font-size: 24px; font-weight: bold; color: #0d2c5f; line-height: 120%; padding-bottom: 18px;}
.products-detail-content { font-size: 24px; font-weight: bold; color: #0d2c5f; line-height: 120%; padding-bottom: 18px;}
.products-detail-btn-box { border-top:1px solid #787878; padding-top: 18px; font-size: 16px;  color: #0d2c5f; font-weight: bold;}
.products-detail-btn-box a { color: #0d2c5f !important; display: inline-block;}
.products-detail-btn-box a:hover { color: #8fc31f !important; text-decoration: underline;}

.products-detail-bottom-1 { background: #f4f4f4; padding: 55px 5%;}
.products-tool-btn { padding-bottom: 30px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center;}
.products-tool-btn > a { display: inline-block; margin:0 2px 4px 2px; text-align:center; min-width: 168px; line-height: 42px; padding: 0 10px; border-radius: 5px; background: #fff; border: 1px solid #333333; letter-spacing: 0;}
.products-tool-btn > a img { width: 30px; display: inline-block; margin-right: 5px; position: relative; top:-2px;}


.products-spec { max-height: 702px;}
.products-spec thead { position: sticky; top: 0; z-index: 3;}
.spectable th,.spectable td{white-space: nowrap}
.spectable td.item-no{text-align: left}
.spectable td.item-no .property-image img{max-width:150px;}

.contact-note2 {  margin-top: 0px; display: inline-block;position: relative;padding-left: 28px; padding-right: 15px; padding-bottom: 0px; cursor: pointer; -webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none; line-height: 130%; color: #333;}
.contact-note2 input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark {position: absolute;top: 2px;left: 0px;height: 22px;width: 22px;background-color: #fff; border: 1px solid #c2c2c2; display: inline-block; border-radius: 5px;}
.contact-note2:hover input ~ .checkmark {background-color: #fff;}
.contact-note2 input:checked ~ .checkmark {background-color: #0d2c5f;}
.checkmark:after {content: "";position: absolute;display: none;}
.contact-note2 input:checked ~ .checkmark:after {display: block;}
.contact-note2 .checkmark:after {left: 3px;top: 3px;width: 18px;height: 8px; border-width: 0 0 3px 3px; border-style: solid; border-color: #fff; transform: rotate(-45deg);}

.align-left { text-align: left !important;}
.align-center { text-align: center !important;}

.products-detail-back { padding: 35px 5%; text-align: center;}

.btn01 a, .btn01 button { display: inline-block; border-radius: 5px; min-width: 132px; line-height: 40px; text-align: center; padding: 0 10px; border: 1px solid #333333; font-size: 16px;background: transparent;transition: all 0.4s ease-out 0s;color: #000;font-weight: 400;}
.btn01 a:hover, .btn01 button:hover { background: #0d2c5f; color: #fff;}

/*filter*/
.filter-top-section { padding-bottom: 30px; display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.filter-top-section input[type="text"], .filter-top-section input[type="number"], .filter-top-section input[type="tel"], .filter-top-section input[type="phone"], .filter-top-section input[type="date"], .filter-top-section input[type="email"], .filter-top-section input[type="password"], .filter-top-section input[type="button"], .filter-top-section textarea { font-size: 18px; border-width:1px; border-style: solid; border-color: #9e9e9e; margin: 0px 0 0px 0; width: 100%; padding:0px 15px ; color:#333; background: #fff; font-family: '微軟正黑體', sans-serif; line-height: 48px; border-radius: 10px; }
.filter-top-section textarea { height:250px; padding:15px; resize:none; line-height: 140%;}
.filter-top-section input::placeholder, .filter-top-section textarea::placeholder { color: #333; opacity: 1;}
.filter-top-section select{ margin: 0 0 0px 0;  width:100%; max-width: 100%; background-image: url(/images/theme-b67/product-select.png); background-repeat: no-repeat; background-position: calc(100% - 15px) 20px; background-size: 19px; -webkit-appearance: none; -moz-appearance: none; appearance: none;   background-color: #fff; font-size: 18px; border-width:1px; border-style: solid; border-color: #9e9e9e; color:#333; font-family: '微軟正黑體', sans-serif;  padding:0px 35px 0px 15px;  line-height: 48px; border-radius: 10px;}
.filter-top-section option { padding:1px 5px;}
.filter-top-section select::-ms-expand {
    display: none;
}
.filter-top-section > div { width: calc(50% - 10px); padding-bottom: 20px;}
.filter-top-section > div.full-width { width: 100%; padding-bottom: 20px;}
.filter-title { font-size: 22px; font-weight: bold; font-style: italic; line-height: 110%; padding-bottom: 15px; text-transform: uppercase;}

.filter-btn {  text-align: right; padding-top: 15px;}
.filter-btn a { display: inline-block; min-width: 185px; text-align: center;color: #fff !important; line-height: 48px; font-size: 16px; margin: 0 0 10px 10px; border-radius: 5px;}
.filter-btn a:nth-of-type(1) { background: #9e9e9e;}
.filter-btn a:nth-of-type(2) { background: #1254ce;}

.filter-bottom-section { border-top:1px solid #6b6b6b; padding-top: 40px; padding-bottom: 40px;}
.filter-bottom-section .datatable img { width: 90px;}
.filter-bottom-section .datatable .checkmark { top:-9px; left: 10px;}

/*application*/
.application-section { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-between;}
.application-section > div { width: calc(50% - 22px); margin-bottom: 40px;}
.application-title { padding-bottom: 12px; display: flex; flex-direction: row; flex-wrap: wrap;  align-items: center;}
.application-title > div:nth-of-type(1) { font-size: 50px; line-height: 100%; color: #8fc31f; font-weight: bold; font-style: italic; position: relative; padding-right: 38px;}
.application-title > div:nth-of-type(1):after { content: ""; position: absolute;  width: 2px; height: 30px; background: #8fc31f; display: inline-block; top:12px; right: 16px; transform: rotate(15deg);}
.application-title > div:nth-of-type(2) { font-size: 36px; color: #1e1e1e; font-weight: bold; line-height: 110%;}
.application-pto { padding-bottom: 68%; margin-bottom: 15px; display: block;}

/*contact*/
.color-blue { color: #0d2c5f;}
.width-100 { width: 100% !important;}
.contact-choice { border-bottom: 1px solid #959595; font-weight: bold; padding-bottom: 12px; padding-top: 10px;}

.contact-btn button { margin-bottom: 5px;}

.contact-bottom-section { display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; padding-top: 20px;}
.contact-bottom-section > div:nth-of-type(1) { width: calc(50% - 58px);}
.contact-bottom-section > div:nth-of-type(2) { width: calc(50% + 58px);}
.contact-info { display: flex; flex-direction: row; flex-wrap: wrap;}
.contact-info > div { width: 50%; padding: 10px 20px; text-align: center;}
.contact-info-pto { line-height: 0; margin-bottom: 12px;}
.contact-info-pto img { height: 25px; filter: brightness(0);}

.contact-map iframe { width: 100%; height: 350px; border: 10px solid #0d2c5f;}

.collapseBox{max-height: 158px;overflow: hidden;position: relative;z-index: 1;padding-bottom: 30px;margin-bottom: 30px;transition: all 0.5s ease 0s;}
.collapseBtn{position: absolute;bottom: 0px;left: 0;right: 0;z-index: 100;height: 40px;border-bottom: 1px dotted #0D2C5F;display: flex;flex-wrap: wrap;justify-content: center;align-items: flex-end;cursor: pointer;transition: all 0.5s ease 0s;}
.collapseBtn::before {content: '';width: 0;height: 0;border-style: solid;border-width: 8px 8px;border-color: #0D2C5F transparent transparent transparent;-moz-transform: rotate(0deg);-webkit-transform: rotate(0deg);-o-transform: rotate(0deg);-ms-transform: rotate(0deg);transform: rotate(0deg);transition: all 0.5s ease 0s;}
.collapseBox::after {content: '';width: 100%;height: 100px;background-image: linear-gradient(180deg, rgba(212, 212, 212, 0) 30%, rgb(213, 213, 213) 100%);position: absolute;bottom: 0;left: 0;z-index: 50;filter: alpha(opacity = 100);Opacity: 1.0;transition: all 0.5s ease 0s;}
.showBox {max-height: inherit;padding-bottom: 30px !important;transition: all 1s ease 0s;}
.showBox::after {filter: alpha(opacity = 0);Opacity: 0;transition: all 0.95s ease 0s;}
.showBox > .collapseBtn::before {-moz-transform: rotate(180deg);-webkit-transform: rotate(180deg);-o-transform: rotate(180deg);-ms-transform: rotate(180deg);transform: rotate(180deg);transition: all 0.5s ease 0s;}

@media only screen and (max-width: 1365px) {
    #content { font-size: 16px; line-height:26px; padding-top: 120px; }
    #content p{ font-size: 16px;line-height:26px;}
    p, td, li, label { font-size: 16px;line-height:26px; }
	

	.title01 { font-size: 26px; padding-bottom: 15px;}
	
	.application-title > div:nth-of-type(1) { font-size: 30px; padding-right: 26px;}
	.application-title > div:nth-of-type(1):after { top:5px; right: 12px; height: 22px;}
	.application-title > div:nth-of-type(2) { font-size: 22px; }
}

@media only screen and (max-width: 1279px) {
	.banner { }
	.banner-content h1 {font-size:28px;}
	
	#path { padding: 10px 5% 20px 5%;}
	#path li { font-size: 14px; }
	
	.about-section-1-bg1 {  top: -10px;}
	.about-section-1-bg1:after {  width: 68%;}
	
	.history-section { margin-top: -10px;}
	.history-content { flex-direction: column; padding: 20px;}
	.history-content > div:nth-of-type(1) { order: 2;}
	.history-content > div:nth-of-type(2) { order: 1; margin-bottom: 10px;}
	.history-data { padding-right: 0;}
	.history-layout-50 > div, .history-layout-55 > div, .history-layout-65 > div, .history-layout-75 > div { width: 100% !important;}
	.history-pto { text-align: center;}
	
	.products-list-section > div:nth-of-type(1) { width: 100%;}
	.products-list-section > div:nth-of-type(2) { width: calc(100% - 0px); padding-left: 0%;}
	.products-catalog-title { }
	
	.filter-title { font-size: 18px; padding-bottom: 10px;}

	.contact-bottom-section > div:nth-of-type(1) { width: calc(100% - 0px); padding-bottom: 30px;}
	.contact-bottom-section > div:nth-of-type(2) { width: calc(100% + 0px);}
}
@media only screen and (max-width: 980px) {
	.banner-pc { display: none}
	.banner-mobile { display: block;}
	
	.about-section-1-bg1 { padding-bottom: 100px; margin-bottom: 40px;}
	.about-section-1-content > div { width: 100%;}
	.about-section-1-content > div:nth-of-type(1) { padding-right: 0%;}
	
	.about-section-2 > div:nth-of-type(1) { width: 100%;}
	.about-section-2 > div:nth-of-type(2) { width: 100%; text-align: center;}
	
	.about-section-3-content > div { width: calc(100% - 0px);}
	.about-section-3-content > div:nth-of-type(2) { padding-top: 0%;}
	
	.about-section-4 { min-height: 400px;}
	.about-section-4-content > div:nth-of-type(1) { font-size: 34px;}
	.about-section-4-content > div:nth-of-type(2) { font-size: 24px;}
	.about-section-4-bg2 { width: 220px; height: 220px; }
	
	.products-title-1 a { padding: 10px 13px; font-size: 20px;}
	.products-title-1 a:hover { padding: 10px 20px; }
	
	.products-list2-name { font-size: 18px; }
	
	.products-detail-top > div { width: 100%; }
	.products-detail-top > div:nth-of-type(2) { padding-left: 0%;}
	.products-detail-title { font-size: 20px; }
	
	.filter-top-section > div { width: calc(100% - 0px);}
	.filter-btn {  text-align: center; }
	.filter-btn a { margin: 0 5px 10px 5px; }
	
	.application-section > div { width: calc(100% - 0px);}
    
    .products-spec {max-height: 606px;}
    .spectable td.item-no .property-image img{max-width:120px;}
}
@media only screen and (max-width: 768px) {
	.history-section { background: url("/images/theme-b67/history-bg.png") no-repeat 60% 0 #f8f8f8;background-attachment: fixed; }
	.history-section-content:after { left: 21px;  transform: translate(0%, 0);}
	.history-list-section { position: relative; z-index:3; display: flex; flex-direction: column; flex-wrap: wrap;}
	.history-list-section > div { width: 100%; margin:0 0 20px 0 !important; padding: 0 0 0 70px !important;}
	.history-year { right: auto;left: -10px; top:0px;}
	.history-list-section > div:nth-child(even) .history-year { left: -10px;}
	.history-list-section > div:nth-child(odd) { margin: 0 0 0 auto; }
	.history-content:after { transform: rotate(180deg);left: -16px;right: auto; top:25px;}
	
	.products-title-1 { padding-left: 0; text-align: center;}
	.products-content { border-left-width: 1px; }
	.products-content > div:nth-of-type(1) { width:100%;  border-right: 0px solid #a4a4a4; padding-bottom: 10px; }
	.products-content > div:nth-of-type(2) { width:100%; padding:0 5% 35px 5%; }
	
	.products-list2-type { padding-bottom: 0;}
	.products-list2-type > a { width: calc(100% - 0px); padding-bottom: 35px; margin-top: 0; margin-bottom: 0;}
	#page { padding-bottom: 20px; padding-top: 10px;}
	.products-list2-pto-box::after { height: 120px;}
}
@media only screen and (max-width: 640px) {
	.about-section-1-bg1:after {  width: 56%;}
	.about-section-1-bg1:before { clip-path: polygon(0% 0%, 30% 0%, 60% calc(100% - 96px), 100% calc(100% - 96px), 100% 100%, calc(60% - 77px) 100%, calc(30% - 77px) 96px, 0% 96px);}
}
@media only screen and (max-width: 570px) {
	.contact-info > div { width: 100%; padding: 10px 0px;}
	
	.banner-content h1{font-size: 24px;}
}

@media only screen and (max-width: 414px) {
	.about-section-1-bg1:after {  width: 45%;}
	
	.banner-content h1{font-size: 18px;}
}

@media only screen and (max-width: 350px) {
	.banner-content h1{font-size: 16px;}
}